body{background-color:#ffffff;margin-top:0;margin-left:0;font-family: Helvetica, Arial, sans-serif;font-size:13px;}
h1{font-family:helvetica, arial, sans-serif;font-size:15px;}
h2{font-size:14px;}
h3{font-size:13px;line-height:13px;}
img{border:0;border-style:none;}
IMG.displayed {display: block;margin-left: auto;margin-right: auto}
a:link{color:#00009c;text-decoration:none;}
a:visited{color:#3366ff;text-decoration:none;}
a:hover{color:#ff9900;text-decoration:underline;}
a:active{color:#000;text-decoration:none;}
.profil{font-size:11px;}
.moreab{width:225px;padding-right:9px}
td.ad340{width: 338px;min-height:280px;padding-right:0px}
table{border-collapse:collapse;border-width: 0px;padding: 3px;}
.bccw{width: 1448px;}
.xgiftd{width: 36px;}
.centertxttd{text-align: center}
td{vertical-align: top;}
.border1{border-top-width:thin;border-bottom-width:thin;border-top-style:solid;border-bottom-style:solid;border-top-color:#bbbbbb;border-bottom-color:#bbbbbb;border-collapse:collapse;}
.nix{width: 1214px;height:27px;top:0;margin-top:0;margin-left:36px;alignment-adjust:central}
.noxg{width:1406px;margin-left:40px;}
#navcontainerhead{margin: 6px 0 0 0;padding: 0;height: 27px;width: 1400px;}
#navcontainerhead ul{background: #FFF;height: 27px;border: 0;margin: 0;padding: 0;list-style-type: none;text-align: center;width: 1400px;}
#navcontainerhead ul li{display: block;float: left;text-align: center;padding: 0;margin: 0;}
#navcontainerhead ul li a{background: #FFF;width: 171px;height: 27px;border-top: 1px solid #003399;border-left: 1px solid #003399;border-bottom: 1px solid #003399;border-right: 1px solid #003399;border-collapse:collapse;padding: 0;margin: 0 0 10px 0;color: #003399;text-decoration: none;display: block;text-align: center;font: bold 12px/27px helvetica, arial, sans-serif;}
#navcontainerhead ul li a:hover{color: #fff;background: #003399;}
#navcontainerhead a:active{background: #c60;color: #fff;}
#navcontainerhead li#active a{background: #c60;border: 1px solid #c60;color: #fff;}